/*SyncBelt Website*/

@font-face {
  font-family: 'Inter';
  font-weight: 100 900;
  font-display: swap;
  font-style: oblique 0deg 10deg;
  src: url("../fonts/Inter.var.woff2?v=3.19") format("woff2");
}
  
body {
  font-family: 'Inter', BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.navbar {
    font-weight: 500;
}

.navbar-brand {
    font-weight: 900;
}

.brand {
    font-weight: 900 !important;
}

.section.is-small {
  padding: 1rem 1.5rem;
}

.footnote .icon {
    position: relative;
    top: .15rem;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  opacity: .5;
}

li hr {
  margin-top: .7rem;
  margin-bottom: .7rem;
  opacity: 1;
}

button, .button {
  font-weight: 600 !important;
}

.button img {
  position: relative;
  top:  .02rem;
  width: 1.5rem;
  margin-right: .5rem;
}

.bw {
  filter: grayscale(100%);
}

.w {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}


.shadow {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.shadow-md {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}

.shadow-none {
  box-shadow: none !important;
}

.hr-top {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  padding-top: 1.52rem;
}

.hr-bottom {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding-bottom: 1.52rem;
}

.ghouled {
  opacity: 0.1;
}

.ghosted {
  opacity: 0.8;
}


.mirror {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.hero.is-gray {
  background-color: #404040;
  color: #fcfcfc;
}

.is-logo img {
  height: 30px;
  width: 30px;
  position: relative;
  top: .15rem;
}

.img-32x32 {
  width: 32px;
  height: 32px;
}


.img-64x64 {
  width: 64px;
  height: 64px;
}

.img-48x48 {
  width: 48px;
  height: 48px;
}

.img-96x96 {
  width: 96px;
  height: 96px;
}

.hover-rotate {
  cursor: pointer;
  transform: rotate( 360deg );
  transition: transform 300ms ease;
}

.hover-rotate:hover {
  transform: rotate( 180deg );
  transition: transform 600ms ease;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}


.is-foot {
  margin-top: 10rem;
  background: url("../images/wave2.svg") left bottom/100% no-repeat fixed;
}

.is-blob {
  background: url("../images/blob.svg") no-repeat 52% 50%;
}

.is-blob2 {
  background: url("../images/blob2.svg") no-repeat 51% -40%;
}

.is-blob3 {
  background: url("../images/blob3.svg") no-repeat 50% -50%;
}

.is-blob4 {
  background: url("../images/blob4.svg") no-repeat 50% -50%;
}


.brand a {
  color: inherit;
}

.brand a:hover, .brand.lnk a {
  text-decoration:  underline !important;
  text-decoration-color: #ffe000 !important;
  text-decoration-thickness: 0.2rem !important;
}

.no-under a{
  text-decoration: none !important;
}

.no-under a:hover{
  text-decoration: underline !important;
}

.footbrand img {
  position: relative;
  top:  .1rem;
  width: 2rem;
  height: 2rem;
}

.sticky {
  position: sticky; 
  top: 0;
  z-index: 100;
}

.paint-blob {
  background: #fff url("data:image/svg+xml,%3Csvg width='686' height='644' xmlns='http://www.w3.org/2000/svg'%3E %3Cg fill='%23fbf7f0' fill-rule='evenodd'%3E %3Cpath d='M140.515 611.116C-12.61 495.728-45.706 281.379 66.592 132.353 178.892-16.673 394.06-43.941 547.185 71.446c153.125 115.388-83.89 141.804-196.188 290.83-112.299 149.026-57.357 364.228-210.482 248.84z' opacity='.8'/%3E %3Cpath d='M427 533.716c143.042 0 259-60.441 259-135 0-74.558-190.587-12.488-333.629-12.488-143.041 0-184.371-62.07-184.371 12.488 0 74.559 115.958 135 259 135z' opacity='.6'/%3E %3C/g%3E %3C/svg%3E") center/auto 100% no-repeat fixed;
}

.paint-cenefa {
  background: #fff url("data:image/svg+xml,%3Csvg width='680' height='750' xmlns='http://www.w3.org/2000/svg'%3E %3Cg fill='%23eeeeee' fill-rule='evenodd'%3E %3Cpath d='M0 63.354c47.677-2.931 102.14 12.343 163.387 45.822 91.87 50.22 126.954 158.927 248.81 226.016 121.856 67.09 217.644 28.645 324.582 86.582C843.72 479.71 882.997 594 979.392 646.458c64.263 34.971 130.87 56.185 199.821 63.641H0V63.354z'/%3E %3Cpath d='M0 1.393C50.612-3.2 109.835 13.082 177.667 50.234c101.749 55.73 130.439 163.5 265.397 237.95 134.958 74.45 204.648 26.67 323.085 90.963 118.436 64.293 142.832 176.85 249.59 235.062 71.173 38.808 167.927 70.771 290.261 95.89H0V1.393z' opacity='.7'/%3E %3C/g%3E %3C/svg%3E") left bottom/100% no-repeat fixed;
}

@media screen and (min-width: 768px) {
  .paint-cenefa {
    background: #fff url("data:image/svg+xml,%3Csvg width='980' height='750' xmlns='http://www.w3.org/2000/svg'%3E %3Cg fill='%23eeeeee' fill-rule='evenodd'%3E %3Cpath d='M0 63.354c47.677-2.931 102.14 12.343 163.387 45.822 91.87 50.22 126.954 158.927 248.81 226.016 121.856 67.09 217.644 28.645 324.582 86.582C843.72 479.71 882.997 594 979.392 646.458c64.263 34.971 130.87 56.185 199.821 63.641H0V63.354z'/%3E %3Cpath d='M0 1.393C50.612-3.2 109.835 13.082 177.667 50.234c101.749 55.73 130.439 163.5 265.397 237.95 134.958 74.45 204.648 26.67 323.085 90.963 118.436 64.293 142.832 176.85 249.59 235.062 71.173 38.808 167.927 70.771 290.261 95.89H0V1.393z' opacity='.7'/%3E %3C/g%3E %3C/svg%3E") left bottom/100% no-repeat fixed;
  }
}


.list-muted ul li {
  list-style: none; 
}

.list-muted ul li::before {
  color: #999;
  content: "\2022";
  position: relative;
  top: 0em; 
  left: -1em;
}

.list-muted.log ul {
  margin-left: 1rem; 
}

.list-muted.log b {
  display: inline-block;
  padding-top: 1rem; 
  padding-bottom: .5rem;
}

.button.is-bug {
  background-color: #AD25F1;
  border-color: transparent;
  color: #fff;
}

.button.is-bug:hover, .button.is-link.is-hovered {
  background-color: #BD4FF4;
  border-color: transparent;
  color: #fff;
}

.phantom {
  opacity: 0.7;
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.tagbreak {
  height: auto !important;
  white-space: unset !important;
  word-break: break-all;
}

.branded {
  background-color: #a9fffd !important;
}

.branded2 {
  background-color: #d4ff90 !important;
}

.fix-rounded {
  border-bottom-right-radius: 4px !important;
  border-top-right-radius: 4px !important;
}

.b3 {
  font-weight: 300 !important;
}

.b4 {
  font-weight: 400 !important;
}

.b5 {
  font-weight: 500 !important;
}

.b6 {
  font-weight: 600 !important;
}

.b7 {
  font-weight: 700 !important;
}

.features svg {
  position: relative;
  top: .1rem;
  margin-right: .2rem;
}

.hover-rotate {
  cursor: pointer;
  transform: rotate( 360deg );
  transition: transform 300ms ease;
}

.hover-rotate:hover {
  transform: rotate( 180deg );
  transition: transform 600ms ease;
}

.old_blog h4 {
  font-size: 1.3rem;
  font-weight: 800;
}

.old_blog .mt-5:not(:first-child) {
  padding-top: 2rem;
}

.old_blog p, .old_blog ul {
  margin-top:  1rem;
}

.old_blog .list-muted ul {
  margin-left: 1rem; 
}

.old_blog .list-muted b {
  display: inline-block;
  padding-top: 1rem; 
  padding-bottom: .5rem;
}

.faqtext .is-size-4 {
  font-weight: 800;
  font-size: 1rem;
}

.starred img {
  height: 1rem;
}

.ico128 {
  width: 128px;
  height: 128px;
}

.ico96 {
  width: 96px;
  height: 96px;
}

.block p .tag {
  position: relative;
  top: -.3rem;
  margin-left: .5rem;
}

@media screen and (max-width: 768px) {
  .sticky {
    position: inherit !important;
    top: inherit !important;
    z-index: 0 !important;
  }

  .level-left + .level-right {
    margin-top: 1rem;
  }

  .py-3 {
    padding-top: 1.2rem !important;
    padding-bottom: 1.2rem !important;
  }

  .mb-about {
    margin-bottom: 1rem;
  }

  .is-blob {
    background: url("../images/blob.svg") no-repeat 40% 50%;
  }

  .is-blob2 {
    background: url("../images/blob2.svg") no-repeat center 15%;
  }

  .is-blob3 {
    background: url("../images/blob3.svg") no-repeat center 20%;
  }

 .is-blob4 {
  background: url("../images/blob4.svg") no-repeat center 25%;
  }
}

